#include <stdio.h>	// standard input/output library
#include <math.h>	// math library

/*
 Calculate return of investment
 p = interest rate in percent
 k0 = invested capital in euros
 n = investment time in years
 kN = capital after n years
*/
int main() {
	float p = 2;
	float k0 = 5;
	int n = 113;
	float kN = k0 * pow(1 + p/100.0,n);
	printf("Interest rate	: %f\%\n",p);	// second \% is a special character for printing %
	printf("Invested capital: %f\n",k0);	//
	printf("Duration of investment in years: %d\n",n);	//
	printf("Return of investment: %f\n",kN);	//
}